### Property

# Gegl MetadataStore:comment

#### Declaration

    property comment: utf8 [ read, write ]

#### Description [src]

Miscellaneous comment; conversion from GIF comment.

Type:`gchar*`

Default value | NULL
Getter method | `gegl_metadata_store_get_comment()`
Setter method | `gegl_metadata_store_set_comment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no